@charset "utf-8";
/* CSS Document */

div#contenido {
	width: 100%;
	height: 100%;
}

div#principal{
}

#form_contacto {
	width: 440px;
	float: right;
	margin-right: 20px;
}

fieldset {
	padding: 8px;
	text-align: center;
}

legend {
	color: #FFFFFF;
}

#form_contacto input{
	width: 137px;
	margin: 5px 2px;
	padding: 0;
	color: #333333;
	font-size: 100%;
}

#contenedor_form{
	overflow: auto;
	margin: 0;
	padding: 0;
}


#form_contacto label{
	margin: 0;
	padding: 0;
	font-weight: bold;
}

label#etiqueta_asunto{
	display: block;
}

#form_contacto textarea {
	height: 9em;
	width: 380px;
	margin: auto;
	padding: 2px;
	display: block;
	color: #333333;
	font-size: 100%;
}


#formulario div.rojo {
	display: block;
	margin-top: 5px;
	padding: 2px 5px;
	background-color: #FFFFFF;
	border: solid #BBBBBB 1px;
	font-weight: normal;
	color: #CC0000;
}

#formulario div.verde {
	font-size: 100%;
	display: block;
	margin-top: 5px;
	border: solid #FFFFFF 1px;
	font-weight: normal;
	padding: 5px 10px;
	text-align: left;
	color: #FC0;
}

#contenedor_form button {
	margin: 5px auto 0 auto;
	padding: 0 2px;
	color: #333333;
}

#texto_contacto{
	padding-top: 10px;
	width: 442px;
}

#aviso_legal{
	font-size: 90%;
	color: #898989;
	width: 442px;
	margin-top: 20px;
	padding: 1em;
	border: solid #898989 1px;
} 
